@charset "utf-8";
body {
	background: url(../images/y-bg.jpg) no-repeat top center #632c8a;
	color: #fff;
}
#logo a {
	background: url(../images/whitelogo.png) no-repeat;
}
#date {
	border-right: 7px solid #fff716;
	background: #3c105b;
	color: #fff;
}
a {
	color: #fff;
}

#nav li:hover {
	background: #602e83;
	background: rgba(0,0,0,0.17);
	border-right: 7px solid #fff716;
}
#nav .current-menu-item {
	background: none;
	border-right: 7px solid #fff;
}
#nav li:hover a {
	color: #fff716;
}
#credit a {
	background: url(../images/whitecredit.png) no-repeat;
}
#main-content h1 {
	color: #fff716;
	margin: 12px 0 31px 0;
	line-height: 41px;
}
#main-content h1 span {
	font-size: 85%;
}
.left-pop-img, .right-pop-img {
	box-shadow: 0 0 4px rgba(0,0,0,0.17);
	margin: 26px 0;
}
.left-pop-img {
	float: left;
	border-left: 7px solid #3c105b;
}
.left-pop-img:hover {
	border-left: 7px solid #fff716;
}
.right-pop-img {
	float: right;
	border-right: 7px solid #3c105b;
}
.right-pop-img:hover {
	border-right: 7px solid #fff716;
}
#one {
	font-family: 'KameronRegular', Times, serif;
}
#repeatBox {
	background: #472163;
	background: rgba(0,0,0,0.3);
	margin: 0 -17px 55px -17px;
	padding: 17px;
}
#repeatBox p {
	margin-bottom: 0;
}
#repeat {
	width: 106px;
	line-height: 23px;
	float: left;
	margin-top: 4px;
	padding-right: 17px;
	font-size: 172% !important;
}
#r2 {
	color: rgba(255,255,255,0.7);
	text-shadow: 3px 3px 0 rgba(0,0,0,0.12);
}
#r3 {
	color: rgba(255,255,255,0.4);
	text-shadow: 3px 3px 0 rgba(0,0,0,0.07);
}
#r4 {
	color: rgba(255,255,255,0.2);
	text-shadow: 3px 3px 0 rgba(0,0,0,0.03);
}
#main-content h3 del {
	color: #734296;
	text-shadow: 3px 3px 0 rgba(0,0,0,0.02);
}
#main-content .alignleft {
	margin-top: 4px;
}
#comments ul li {
	border-left: 10px solid transparent;
}
#comments ul li:hover, #comments ul li li:hover {
	border-left: 10px solid #fff716;
}
#comments .edit-link a, #comments ul li .reply a {
	color: #fff716;
}
#comments ul li .fn {
}
#comments ul li .commentTime {
}
#comments ul li .commentTime p {
}
#comments ul li .comment-content {
}
#comments ul li .reply {
}
#comments ul li li {
	border-left: 10px solid #fff;
}
#submit {
	background: #fff716;
	color: #632C8A;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.17);
}
#submit:hover {
	background: #fff;
}
#submit:active {
	text-shadow: none;
}
#reply-title small a {
	color: #fff716;
}

.lb-dataContainer {
	background: #3c105b;
}